* {
    padding: 0;
    margin: 0;
	font-family: 'Escoredream';
	word-break: keep-all;
}
li{
    list-style: none;
}
a {
    display: inline-block;
    text-decoration: none;
    color:#222;
}
img {
    display: block;
	margin: 0 auto;
}
button {
    border: none;
    border-radius: 4px;
    font-size: 16px;
    font-weight: 600;
    background: #333;
    color:#fff;
    padding: 10px 14px;
    cursor: pointer;
    font-family: 'Escoredream';
}
.inner {
    max-width: 1400px;
    margin: 0 auto;
}
/*font*/


@font-face {
    font-family: 'Escoredream';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-4Regular.woff') format('woff');
    font-weight: normal;
    font-display: swap;
}

@font-face {
    font-family: 'EscoredreamM';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-5Medium.woff') format('woff');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'EscoredreamL';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-6Bold.woff') format('woff');
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: 'EscoredreamXL';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-7ExtraBold.woff') format('woff');
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'Escoredream2XL';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-8Heavy.woff') format('woff');
    font-weight: 800;
    font-display: swap;
}

@font-face {
    font-family: 'EscoredreamB';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-9Black.woff') format('woff');
    font-weight: 900;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Thin.woff2') format('woff2');
    font-weight: 100;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-ExtraLight.woff2') format('woff2');
    font-weight: 200;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Regular.woff2') format('woff2');
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'PretendardM';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Medium.woff2') format('woff2');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'PretendardSB';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: 'PretendardB';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Bold.woff2') format('woff2');
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'PretendardEB';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-display: swap;
}

@font-face {
    font-family: 'PretendardBK';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Black.woff2') format('woff2');
    font-weight: 900;
    font-display: swap;
}
body {
    font-family: 'Escoredream';
    color:#222;
}
#container {
}
h2 {
    font-family: 'EscoredreamL';
}
/*font-weight*/
.bold{
    font-weight: 600;
}
/*shadow*/
.bsd {
    box-shadow: 0px 0px 39px rgba(0, 0, 0, 0.05);
}
/*txt color*/
.c_gr {
    color: #6C9A12;
}
.c_dgr{
    color:#00703F;
}
.c_yl {
    color: #FFD469
}
.c_wt {
    color: #fff;
}
.c_dgy{
    color:#666
}
.c_dgy2{
    color:#888
}
.c_nv{
    color: #003F86;
}
.c_bu {
    color: #046AD2;
}


/*bg_color*/
.bg_nv{
    background-color: #003F86;
}
.bg_lgr {
    background-color: #EDF8D9
}
.bg_bk {
    background-color: #333333;
}
.bg_bu {
    background-color: #046AD2;
}
.bg_or {
    background-color: #FF9D00
}
.bg_lgy {
    background-color: #F1F1F1;
}
.bg_mgy{
    background-color: #D9D9D9
}

/*tab*/
.cate_tab_ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 30px;
}
.cate_tab_li {
    display: flex;
    align-items: center;
    justify-content: center;
    width:25%;
    height: 60px;
    box-sizing: border-box;
    cursor: pointer;
    border-bottom: 1px solid #ddd;
}
.menu2 .cate_tab_li {
	width: 50%;
}
.menu5 .cate_tab_li {
	width: 20%;
}
.menu3 .cate_tab_li {
	width: 33.3333%;
}
.cate_tab_li a{
    display: inline-flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.cate_tab_li.on {
    background: url(../img/tab_bg.png), linear-gradient(149deg, rgb(54 89 229) 0%, rgb(0 137 137) 100%);
    background-size: 75px, 100%;
    background-repeat: no-repeat, repeat;
    background-position: -2% 149%;
    
    border-radius: 999px;
    font-weight: 600;
}
.cate_tab_li.on a {
    color:#fff;
}
.cate_tab_li .mo {
    display: none;
}


/*faq tab*/
.faq_tab_li {
    border-bottom: 0;
}
.faq_tab_li:last-child {
    border-right:0;
}
.faq ul {
    margin-top: 30px;
}
.faq ul li {
    font-size: 16px;
}
.faq_tit a {
    display: block;
    padding: 20px 10px;
    font-size: 18px;
}
.faq ul li:first-child .faq_tit {
    border-top: 1px solid #ddd;
}
.faq_tit {
    
    border-bottom: 1px solid #ddd;
}
.faq_cont {
    display: none;
    background: #f9f9f9;
    padding: 20px;
}
.q_logo {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 999px;
    background: #ecf7f0;
    width:40px;
    height:40px;
    margin-right: 10px;
    font-size: 16px;
    color:#6C9A12;
}

/*width*/
.w100 {
    width:100%;
}
/*form*/
input::placeholder{
    color:#999;
    font-family: 'Escoredream';
}
input[type="checkbox"]{
    appearance: none;
    box-sizing: border-box;
    background-clip: content-box;
    width: 16px !important;
    height: 16px;
    border: 1px solid #EAEAEA;
    border-radius: 2px;
    cursor: pointer;
    margin-right: 8px;
}
input[type="checkbox"]:checked {
    background-image: url(../img/icon/checked.png);
    background-size: 100%;
    border: none;
}
label {
    cursor: pointer;
}
input[type="text"],input[type="password"] {
    height:62px;
    font-size: 16px;
    border: 1px solid #ddd;
    border-radius: 4px;
    text-indent: 50px;
    font-family: 'Escoredream';
}
input.form_input {
    height: 35px;
    text-indent: 10px;
}
input.input_tit {
    width:100%;
}
input.srch{
    background: url('../img/icon/srch.png') no-repeat 20px center;
    background-size: 16px;
}
.srch_sel {
    width: 200px;
    height: 62px;
    margin-right: 10px;
}
select {
    height:46px;
    border: 1px solid #ddd;
    font-family: 'Escoredream';
    border-radius: 4px;
    font-size: 16px;
    padding: 0 8px;
}
select.form_sel {
    height:35px;
    width:179px
}
input[type="date"] {
    height:46px;
    border: 1px solid #ddd;
    border-radius: 4px;
    font-size: 16px;
    padding: 0 8px;
    box-sizing: border-box;
    font-family: 'Escoredream';
}
input[type="date"].form_input{
    height: 35px;
    font-family: 'Escoredream';
    text-indent: 4px;
}
textarea {
    width: 100%;
    height: 300px;
    border: 1px solid #ddd;
    resize: none;
    padding: 10px;
    font-family: 'Escoredream';
    overflow-y: scroll;
    font-size: 16px;
    box-sizing: border-box;
    border-radius: 4px;
}
textarea:focus {
    outline: none;
}
input:focus {
    outline: none;
}
table {
    width: 100%; 
    border-top: 2px solid #222;
    margin-top: 30px;
    border-spacing: unset;
    font-size: 14px;
    table-layout: fixed;
  border-collapse: collapse;
}
th, td{
    word-break: break-word;
  }
table .spe {
    background: #f9f9f9;
}
table td {
    padding: 16px 20px;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
	text-align: center;
}
table td:last-child {
    border-right: 0;
}
.job_cate td p {
    display: inline-block;
}
table img {
    max-width: 100%;
}
.form_btn {
    font-size: 14px;
    padding: 10px;
    border-radius: 4px;
    background: #003F86;
    font-weight: 400;
    margin-left: 10px;
}
.req span{
    position: relative;
}
.req span::after {
    content:'*';
    display: block;
    color:red;
    position: absolute;
    right: -16px;
    top: 44%;
    transform: translateY(-50%);
    font-size: 12px;
}
.write input[type="radio"]:checked + label {
    background: none;
    color:#222;
}
.write input[type="radio"] + label {
    margin-left: 4px;
    margin-right: 10px;
}
.board_num, .board_date {
    text-align: center;
    color: #888;
}
.tel span {
    display: inline-block;
    padding: 0 6px;
}
.double input {
    width:100%;
}
.double_table input, .career_box input{
    width:100%;
}
.s2-1 table td.tel input {
    margin-right: 10px;
}
.s2-1 table td.em span {
    display: inline-block;
    padding:0 10px;
}
.s2-1 table td.ad input {
    width:570px
}td.ad button {
    /*margin-left: 10px;*/
}
td.ad p:first-child input {
    width:150px;
    background: #eee;
}
td.ad p:last-child {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 10px;
}
td.ad p:last-child input {
    width:49.2%;
}
td.ad p:last-child input:first-child{
    background: #eee;
}
table .board_tit {
    width: 100%;
    font-size: 16px;
}
.qna table .board_tit {
    width:auto;
}
table .board_tit span {
    display: block;
    width: 100%;
}
table .board_tit a {
    display: block;
    width:100%;
    transition:.3s;
}
table .board_tit a:hover {
    color:#046AD2;
    transition:.3s;
}
table .spe_cate span {
    padding: 6px 6px 4px;
    color: #ffffff;
    background: #046AD2;
    border-radius: 999px;
}
.view.board table thead th {
    font-size: 20px;
    padding:20px 0;
    border-bottom: 1px solid #ddd;
}
.view.board table thead td {
    text-align: center;
    border-bottom: 1px dashed #ddd;
    border-right: 0;
}
.view.board table .cont div {
    min-height: auto;
    font-size: 16px;
    font-weight: 300;
}
.view.board table .cont td {
    border-right: 0;
}
.view.board table .file td {
    display: flex;
    align-items: center;
}
.view.board table .file td h3 {
    display: flex;
    align-items: center;
    margin-right: 10px;
}
.view.board table .file td h3 img {
    width: 11px;
    margin-right: 6px;
    opacity: 0.4;
}
.board_btn {
    display: flex;
    justify-content: flex-end;
    margin-top: 30px;
}
.board_btn.two {
    justify-content: space-between;
}
input, select, button{
    box-sizing: border-box;
    max-width: 100%;
  }
.btn {
    padding: 10px 20px;
    background: #eee;
    color: #666;
    border-radius: 4px;
}
.btn.go_list {

}
.btn.write {
    background: #003F86;
    color:#fff;
}
.board_name {
    color:#666;
}
.board_name, .board_state {
    text-align: center;
}
.board_state span {
    padding: 10px;
    background: #eee;
    color:#666;
    border-radius: 2px;
    word-break: keep-all;
}
.board_state.comp span{
    background: #00bec9;
    color:#fff;
}
.faq_answer td {
    padding: 0;
}
.faq_answer div {
background: #ebf3f9;
padding: 30px;
font-size: 16px;
border-right: 1px solid #ddd;
border-left: 1px solid #ddd;
}
.faq_answer h3 {
    font-size: 16px;
    padding-bottom: 10px;
    color:#003f86;
}
.write th {
    width: 150px;
    background: #ebf3f9;
    font-size: 16px;
    border-bottom: 1px solid #ddd;
}
.ad input.input_tit {
    margin-top: 10px;
    max-width: 570px;
}
.board_num, .board_date {
    white-space: nowrap;
}
/*bdrd*/
.bdrd2 {
    border-radius: 2px;
}
.bdrd4 {
    border-radius: 4px;
}
.bdrd999 {
    border-radius: 999px;
}

/*display*/
.dib {
    display: inline-block;
}

/*flex*/
.flex_ls {
    display: flex;
    justify-content: space-between;
}
.flex_just_sb {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.flex_al {
    display: flex;
    align-items: center;
}
.flex_ct{
	justify-content: center;
}
/*margin*/
.mt20 {
    margin-top:20px;
}
.mt30 {
    margin-top:30px;
}
.mt40 {
    margin-top:40px;
}
.mb20 {
    margin-bottom:20px;
}
.mb30 {
    margin-bottom:30px;
}
.mb40 {
    margin-bottom:40px;
}

/*padding*/
.pt2{
    padding-top: 2px;
}

/*board*/
.paging_arr button img {
    height: 10px;
}
.paging_btn {
    display: flex;
    justify-content: center;
    margin-top: 60px;
}
.paging_btn button {
    width:34px;
    height:44px;
    padding: 0;
    border-radius: 0;
    background: #fff;
    color: #666;
    border-right: 1px solid #ddd;
    font-weight: 300;
}
.paging_btn button:first-child{
    border-left: 1px solid #ddd;
}
.paging_btn .paging_arr {
    display: flex;
    align-items: center;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}
.paging_btn .paging_num {
    display: flex;
    align-items: center;
    margin: 0 16px;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}
.paging_btn .paging_num button.on {
    background: #003f86;
    color:#fff;
    font-weight: 500;
}

/*bdge*/
.cate_bdge {
    display: inline-block;
    font-size: 14px;
    padding: 6px 10px 4px;
    border-radius: 4px;
    background-color: #e4f3ff;
    color: #003F86;
}
.state_bdge {
    display: inline-block;
    font-size: 14px;
    margin-left: 10px;
    border-radius: 4px;
    padding: 6px 10px 4px;
    color: #fff;

}
.bdge_ing {
    background-color: #00bec9;
}
.bdge_pre {
    background-color: #333333;
}
.bdge_end {
    background-color: #D9D9D9;
    color: #888;
}

/*header*/
header {
    position: relative;
    width: 100%;
    z-index: 99;
}
.h_mo {
    display: none;
}
header .h_top {
    border-bottom: 1px solid #ddd;
}
header .h_top .inner {
    display: flex;
    justify-content: space-between;
}
header .ht_lt ul {
    display: flex;
}
header .h_top ul li a {
    padding: 16px 15px;
}
header .ht_lt ul li.on a {
    color: #046AD2;
    font-weight: 600;
} 
header .ht_lt ul li {
    position: relative;
}
header .ht_lt ul li:first-child::after{
    content: '';
    display: block;
    width:4px;
    height:4px;
    background: #ddd;
    border-radius: 999px;
    position: absolute;
    right:0;
    top:50%;
    transform:translateY(-50%);
}
header .ht_rg ul {
    display: flex;
    align-items: center;
}
header .ht_rg ul li:first-child{
    position: relative;
}
header .ht_rg ul li:first-child::after{
    content: '';
    display: block;
    width:1px;
    height:11px;
    background: #ddd;
    position: absolute;
    right:0;
    top:50%;
    transform:translateY(-50%);
}
header .ht_rg ul li.mypage {
    margin-left: 10px;
}
header .ht_rg ul li a{
    padding: 16px;
}

header .ht_rg ul li.mypage a {
    color: #ffffff;
    padding: 8px 16px;
    font-size: 16px;
    border-radius: 999px;
    background: #5069CF;
}
header .h_top a {
    color:#222;
}
header .h_bot .inner {
	position: relative;
	z-index: 10;
	display: flex;
	justify-content: space-between;
}
header .h_bot .logo {
    display: flex;
    align-items: center;
	width: 230px;
	height: 104px;
}
header .h_bot .logo a {
    width:100%;
}
header .h_bot .logo a img {
    width:100%;
}
header .h_bot nav {
    position: relative;
    z-index: 20;
}
header .h_bot nav ul.h_main_list{
    display: flex;
    align-items: center;
	width: 100%;
}
header .h_bot nav .m_list {
	position: relative;
    z-index: 1;
    text-align: center;
    width: 25%;
}
header .h_bot nav .m_list a {
    font-size: 24px;
    padding: 40px 33px;
    transition: .3s;
    line-height: 1;
}
header .h_bot nav .m_list > a{
    font-weight: 600;
}
header .h_bot:has(nav.on){
	border-bottom: 1px solid #ddd;
}
header .h_bot nav .s_list ul a:hover{
    color:#046AD2;
    
    transition: .3s;
}
header .h_bot nav .s_list {
    text-align: left;
    min-width: 200px;
	text-align: center;
}
header .h_bot nav .s_list:last-child{
    margin-right: 0;
}
header .h_bot nav .s_list a {
    display: block;
    font-size: 17px;
    padding: 10px;
    
}
header .h_bot nav .s_list > a {
    font-weight: 600;
    line-height: 1;
    /*background:url('../img/icon/nav_arr.png') no-repeat 95% center;
	padding-right: 30px;
	background-size: 8px;
	*/
    padding: 10px;
}
header .h_bot nav .s_list ul {
}
header .h_sub_list_wrap.on{
	opacity: 1;
	visibility: visible;
  
}
header .h_sub_list_wrap{
	position: absolute;
	top: calc(100% - 1px);
	left: 0;

	width: 100%;
	height: 330px;

	opacity: 0;
	visibility: hidden;
	z-index: 40;
}
/*header .h_sub_list_tit {
    width: 20%;
    height: 100%;
    padding: 25px 20px;
    box-sizing: border-box;
    background: #022356 url('../img/nav_bg.png') no-repeat left 90%;
    background-size: 80%;
    color: #222;
    font-size: 24px;
    position: relative;
}*/
/*header .h_sub_list_tit::after{
    content:'';
    display: block;
    width:65px;
    height:65px;
    background: url('../img/nav_bg2.png') no-repeat center center;
    background-size: 100%;
    position: absolute;
    animation: nav 10s linear infinite;
    right: 18px;
    bottom: 9px;
}

@keyframes nav {
  0%   { transform: rotate(0); }
  100% { transform: rotate(360deg); }
}*/

header ul.h_sub_list {
    padding: 10px;
    /*padding-left: 25px;
	width: 100%;
	box-sizing: border-box;
}
header .h_sub_list_in {
    width:100%;
    /*display: flex;
    align-items: flex-start;*/
}
header nav {
    display: flex;
	width: calc(100% - 350px);
}
header .h_bg {
	position: absolute;
    top: calc(100% + 1px);
    left: 0;
    width: 100%;

    height: 0;
    background: #fff;
    opacity: 0;
    overflow: hidden;
	z-index: 1;
    transition: height .25s ease, opacity .2s ease;
	box-shadow: 0 4px 10px rgba(0, 0, 0, .08);
}
header .h_bg.on {
	height: 230px;
	opacity: 1;
}
header .h_bot {
	position: relative;
	z-index: 200;
	overflow: visible;
}
header .h_bot nav .m_list {
    z-index: 1;
	text-align: center;
	z-index: 300;
	width: 25%;
}
header .h_bot nav .m_list.on > a {
    transition: .3s;
}
header .h_bot nav .m_list.on > a {
    color:#046AD2;
    font-weight: 600;
    transition: .3s;
}
header.fixed .h_bot {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    background: #fff;
}
header.fixed .h_top {
    transform: translateY(-100%);
    height: 0;
    overflow: hidden;
}
.h_top {
    transition: transform .3s ease, height .3s ease;
}
.h_bot {
    transition: box-shadow .3s ease;
}

/* 고정 시 그림자 */
header.fixed .h_bot {
    box-shadow: 0 4px 10px rgba(0,0,0,.08);
}
.mypage a {
    background: #fff;
    border-radius: 999px;
    padding: 6px 10px;
    color: #222;
    font-weight: 500;
}
body.has-fixed-header {
    padding-top: 104px; /* h_bot 높이 */
}
/*.h_sub_list_wrap {
	display: none;
}

.h_bg {
	display: none;
}*/

/*footer*/
footer {
    background: #E8ECF6;
    color:#869CB5;
}
footer a {
    color: #003F86;
}
.f_top {
    
}
.f_top .inner {
    display: flex;
    justify-content: space-between;
        border-bottom: 1px solid #fff;
}
.f_top .f_top_link {
    display: flex;
    padding: 25px 0;
}
.f_top .f_top_link li {
    margin-right: 25px;
    padding-right: 25px;
    border-right:1px solid #fff;
}
.f_t_s_list {
    display: none;
    position: absolute;
    width: 100%;
    top: calc(100% - 15px);
}
.f_top_site {
    display: flex;
    align-items: center;
    position: relative;
}
.f_top_site .site_tit {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 260px;
    padding: 10px 12px;
    box-sizing: border-box;
    background: #fff;
    color: #222;
}
.f_top_site .site_tit img {
    width:8px;
	margin: 0;
}
.f_t_s_list li {

}
.f_t_s_list li > a {
    width: 100%;
    border: 1px solid #fff;
    box-sizing: border-box;
    padding: 10px 12px;
    background: #fff;
    border-top: 1px solid #ddd;
}

.f_mid{
    padding: 20px 0 0;
}
.f_mid ul {
    display: flex;
    align-items: center;
}
.f_mid ul li{
    height: 24px;
    margin-right: 30px;
}
.f_mid ul li:last-child{
    height: 20px;
}
.f_mid ul img{
    height: 100%;
	max-width: 100%;
}

.f_bot {
    padding: 30px 0;
    font-size: 14px;
}
.f_bot .inner {
    display: flex;
    align-items: flex-start;
}
.f_bot img {
    height:30px;
}
.f_bot .fb_rg {
    padding-left: 30px;
}
.f_bot .fb_rg ul{
    display: flex;
    margin-bottom: 10px;
}
.f_bot li {
    border-right: 1px solid #fff;
    padding-right: 10px;
    margin-right: 10px;
}
.copy {
    opacity: 0.5;
    padding-top: 18px;
}
.f_bot li:last-child{
    border-right: 0;
}
.f_top .f_top_link li:last-child{
    border-right: 0;
}
iframe {
    max-width: 100%;
}
.iframe_box {position:relative;padding-top:56.25%;height:0;width:100%;}
.iframe_box iframe {position:absolute;top:0;left:0;width:100%;height:100%;}

/*login*/
.m_login {
    min-width: 440px;
    max-width: 440px;
    height: auto;
    box-sizing: border-box;
    border-radius: 30px;
    padding: 50px 40px;
    margin-left: 30px;
    background: #022356 url('../img/log_bg.png') no-repeat 100% 0%;
    color:#fff;
    background-size: 180px;
}
.m_login h2{
    font-size: 28px;
    padding-bottom: 10px;
    text-align: center;
}
.m_login h2 span {
	display: block;
	font-size: 20px;
}
.m_login p{
    font-size: 18px;
    text-align: center;
}
.m_login .log_info {
    padding: 24px 0 20px;
}
.m_login .log_info input {
    width: 100%;
    height: auto !important;
    padding: 16px 14px;
    box-sizing: border-box;
    border-radius: 10px;
    border: none;
    background: #F8F8F8;
    font-size: 18px;
    text-indent: 4px;
    font-family: 'Escoredream';
}
.m_login .log_info input.id{
    margin-bottom: 10px;
}
.m_login .log_info input.pw{
}
.m_login .log_save {
    display: flex;
    align-items: center;
    padding: 14px 0 20px;
    font-family: 'Escoredream';
}
.log_info_page {
    
    border: 1px solid #fff;
    border-radius: 10px;
    display: flex;
    justify-content: space-between;
    margin-top: 25px;
}
.log_info_page a{
    width:50%;
    text-align: center;
    padding: 10px;
    font-size: 14px;
    color: #fff;
}
.log_info_page a.join {
    position: relative;
}
.log_info_page a.join::after{
    content:'';
    display: block;
    width:1px;
    height:12px;
    background: #ddd;
    position: absolute;
    right:0;
    top:50%;
    transform:translateY(-50%);
}
.log_btn button{
    width:100%;
    background-color: #4099E8;
}
.notice.write input {
    width: 100%;
    text-indent: 10px;
}
.login_page .log_btn button {
    padding: 18px 14px;
}

/*준비중 페이지*/

.preparing {
    padding: 30px;
    border: 1px solid #ddd;
    text-align: center;
    min-height: 300px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.preparing .img {
    width:80px;
    margin: 0 auto 10px;
}
.preparing img {
    width:100%;
    
}
.preparing strong {
    font-size: 30px;
    color: #003F86;
}
.preparing p {
    font-size: 16px;
    padding: 20px 20px 0;
    color:#666;
    border-top: 1px dashed #ddd;
    margin-top: 20px;
}

/*404, 에러페이지*/

.error_page{
    height: 100vh;
    background: #eee;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    box-sizing: border-box;
}
.error_page .inner {
    text-align: center;
}
.error_page .er_tit img{
    max-width: 300px;
}
.error_page .er_txt {
    font-size: 18px;
    padding-top: 20px;
}
.error_page h2 {
    font-size: 28px;
}
.error_page p {
    padding: 20px 0 50px;
}
.error_page a {
    background: #333;
    color: #fff;
    font-size: 18px;
    padding: 10px 30px;
    border-radius: 10px;
}

/*모바일 헤더*/
.h_mobile {
    display: none;
}

/*미디어쿼리*/

@media(max-width:1400px){
    .inner {
        padding: 0 3%;
    }
    header .h_bot nav .m_list a {
        
    }
    header .h_bot nav .m_list > a {
        font-size: 22px;
        padding: 40px 15px;
    }
}
@media(max-width:1280px){
    header .h_bot nav .m_list a {
        
    }
    header .h_bot nav .m_list > a {
        font-size: 20px;
        padding: 30px 15px;
		width: 100%;
		box-sizing: border-box;
    }
    header .h_bot .logo {
        width: 180px;
    }
    header .ht_rg ul li a {
        padding: 12px;
    }
    header .h_top ul li a {
        padding: 10px 10px;
        font-size: 14px;
    }
    header .ht_rg ul li.mypage {
        margin-left: 6px;
    }
    header .ht_rg ul li.mypage a {
        font-size: 14px;
        padding: 7px 12px;
    }
    .f_bot .inner {
        flex-direction: column;
    }
    .f_bot .fb_rg {
        padding-left: 0;
    }
    .fb_lt {
        padding-bottom: 20px;
    }
    
    
}
@media(max-width:1024px){
    header .h_bot nav .m_list a {
        padding: 40px 10px;
        font-size: 20px;
    }
    header .h_bot .logo {
        width: 210px;
		height: auto;
    }
	header .h_bot .logo a img {
		margin: 0;
	}
    header .ht_rg ul li.mypage a {
        font-size: 14px;
    }
    header .ht_rg ul li a {
        font-size: 14px;
    }
    header .h_top ul li a {
        font-size: 14px;
    }
    header nav {
        display: none;
    }
    #header {
        display: flex;
        align-items: center;
    }
    .h_mobile {
		display: flex;
        align-items: center;
        justify-content: flex-end;
    }
    .ham_btn {
        width: 32px;
        height: 26px;
        position: relative;
        margin-right: 10px;
        cursor: pointer;
        z-index: 999999;
    }
    .ham_btn span {
        display: block;
        width:32px;
        height:3px;
        background: #022356;
        position: absolute;
        left: 0;
        transition: .3s ease;
        border-radius: 999px;
    }
    .ham_btn span:first-child{
        top:0
    }
    .ham_btn span:nth-child(2){
        top: 50%;
        transform:translateY(-50%)
    }
    .ham_btn span:last-child{
        top:auto;
        bottom:0;
    }
    .h_mobile.on .ham_btn span:first-child{
        transform: rotate(45deg) translateY(-50%);
        top: 50%;
    }
    .h_mobile.on .ham_btn span:nth-child(2){
        opacity: 0;
    }
    .h_mobile.on .ham_btn span:last-child{
        transform: rotate(-45deg) translateY(-50%);
        top: 50%;
        bottom: auto;
    }
	header.fixed .h_bot {
		padding: 10px 0;
	}
    .h_mo {
        display: none;
        position: fixed;
        width: 100%;
        height: 100%;
        background: #fff;
        left: 0;
        top: 0;
        z-index: 99999;
    }
    .h_mobile.on .h_mo {
        display: block;
    }
    .h_mo_wrap {
        display: flex;
        height: 100vh;
    }
    .h_mo_lt {
        background: #f7f7f7;
        width: 36%;
    }
    .h_mo_lt .site {
        font-size: 14px;
        margin-top: 10px;
    }
    .h_mo_lt .site a {
        display: block;
        color: #aaa;
        padding: 10px;
    }
    .h_mo_lt .site a img {
        display: inline-block;
        width: 13px;
        margin-left: 6px;
    }
    .h_mo_rg {
        width:64%;
        
    }
    .h_mo_list {
        padding: 10px;
        display: block;
        cursor: pointer;
    }
    .h_mo_list.on {
        background: #022356;
        color:#fff;
    }
    .hmo_list li h3 {
        padding-left: 20px;
    }
    .hmo_list li h3 a {
        display: block;
        padding: 12px 0;
        background:url('../img/icon/menu_arr.png') no-repeat 96% center;
        background-size: 8px;
    }
    .hmo_list .hmo_list03 a {
        display: block;
        padding: 10px 20px;
    }
    .hmo_list > li {
    }
    .h_mo_box {
        display: none;
    }
    .h_mo_box.on {
        display: block;
    }
    .h_top {
        padding-left: 10px;
        display: none;
    }
    
    .h_mo .h_top {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        font-size: 14px;
        padding: 10px;
        border-bottom: 1px solid #ddd;
    }
    .h_top li a {
        padding: 7px 10px;
        
    }
    .h_top li {
        border: 1px solid #ddd;
        margin-right: 8px;
    }
    .h_mo .ht_top ul{
        display: flex;
    }
    .h_mo .ht_bot {
        display: flex;
        align-items: center;
        justify-content: flex-end;
    }
    .h_mo .ht_bot a {
        display: inline-block;
        margin: 8px;
        padding: 8px 15px;
        border-radius: 999px;
        background: #5069CF;
        color:#fff;
        font-size: 14px;
    }
    
    .f_bot li{
        border: 0;
        padding-right: 0;
        margin-right: 0;
        padding-top: 10px;
    }
    
    .f_bot .fb_rg ul {
        flex-direction: column;
        margin-bottom: 0;
    }
    footer a {
        font-size: 14px;
    }
    .s2-1 table td.tel, .s2-1 table td.em {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .s2-1 table td.tel input {
        width: 32%;
        margin-right: 0;
    }
    .s2-1 table td.em input {
        width: 31%;
        margin-right: 0;
    }
    .s2-1 table td.em span {
        padding: 0;
    }
    .s02 .flex_box {
        flex-wrap: wrap;
    }
    table td {
        padding: 12px 12px;
    }
    .srch_sel {
        height: 50px;
    }
    .view.board table thead th {
        font-size: 18px;
    }
    .view.board table .cont div {
        font-size: 14px;
    }
    .s0207 .job_list .job_list_lt {
        padding-right: 0;
    }
    .tel span {
        padding: 0 3px;
    }
    tr.tel td {
        display: flex;
        align-items: center;
    }
    .qna table .board_tit span {
        font-size: 14px;
    }
    .board_state span {
        font-size: 12px;
        padding: 6px;
    }
    .qna table td:last-child, .board_num {
        font-size: 12px;
    }
    .board_name {
        font-size: 12px;
    }
    .qna table td {
        padding: 8px;
        word-break: keep-all;
    }
    .view.board table thead th {
        font-size: 16px;
        padding: 15px 0;
    }
    .faq_answer div {
        font-size: 14px;
        padding: 20px;
    }
    .faq_answer h3 {
        font-size: 14px;
    }
}
@media(max-width:768px){
    #header {
        padding: 10px 0;
    }
    header .h_bot .logo a img {
        width:150px
    }
	header .h_bot .logo {
		height: auto;
	}
    .f_top .inner {
        flex-direction: column;
    }
    .f_top .f_top_link {
        padding: 14px 0; 
    }
    .f_top .f_top_link li {
        margin-right: 10px;
        padding-right: 10px;
    }
    .f_top_site .site_tit {
        width: 100%;
        margin-bottom: 20px;
    }
    footer a {
        font-size: 12px;
    }
    .f_bot {
        padding: 20px 0;
    }
    .f_bot li {
        font-size: 12px;
        padding-top: 4px;
    }
    .fb_lt {
        padding-bottom: 10px;
    }
    .copy {
        font-size: 12px;
    }
    .cate_tab_li.center {
        text-align: center;
    }
    .cate_tab_li .mo {
        display: block;
    }
    .cate_tab_li.on {
        background-size: 39px, 100%;
        background-position: -4% 18%;
    }
    .preparing {
        padding: 0;
    }
    .preparing .img {
        width: 46px;
    }
    .preparing strong {
        font-size: 20px;
    }
    .preparing p {
        font-size: 14px;
        padding: 16px 16px 0;
        margin-top: 16px;
    }
    select {
        font-size: 14px;
        height: 40px;
    }
    input[type="date"] {
        font-size: 14px;
    }
    .srch_li_box label {
        font-size: 14px;
    }
    .page_txt {
        font-size: 12px;
        margin-bottom: 10px;
    }
    .srch_box {
        flex-direction: column;
    }
    .paging_btn button {
        width: 24px;
        height: 32px;
        font-size: 12px;
    }
    .paging_arr button img {
        height: 8px;
    }
    .paging_btn .paging_num {
        margin: 0 10px;
    }
    .s1_edu_select {
        display: flex;
        justify-content: space-between;
    }
    .s1_edu_select select {
        width:49%;
    }
    input.form_input {
        width: 100%;
    }
    select.form_sel {
        width: 100%;
    }
     .s2-1 table td.em {
        flex-wrap: wrap;
        align-items: center;
    }
    .s2-1 table td.em input {
        width: 47%;
    }
    .s2-1 table td.em select.form_sel {
        margin-top: 10px;
    }
    td.ad p:last-child {
        flex-wrap: wrap;
    }
    td.ad p:last-child input:first-child {
        width: 100%;
    }
    td.ad p:last-child input:last-child {
        width: 100%;
        margin-top: 10px;
    }
    table .board_tit {
        font-size: 14px;
    }
    table .spe_cate span {
        display: block;
        width: 30px;
        font-size: 12px;
    }
    table td {
        padding: 10px;
        box-sizing: border-box;
    }
    table td:last-child {
        font-size: 12px;
    }
    .btn {
        font-size: 14px;
        padding: 8px 16px;
    }
    .view.board table thead th {
        padding: 15px 0;
        font-size: 16px;
    }
    .notice.write input[type="text"] {
        height: 40px;
    }
    .tab2 .cate_tab_li {
        width: 50%;
    }
    tr.date input, tr.date select {
        width: 49.5%;
    }
    tr.date td {
        display: flex;
        justify-content: space-between;
    }
    .job_cate td p {
        display: block;
        margin-bottom: 8px;
    }
    .job_cate td p:last-child{
        margin-bottom: 0;
    }
    .edu_view2_table01 td::before{
        content: attr(data-title);
        display:block;
        font-size:12px;
        font-weight:600;
        color:#666;
        margin-bottom:6px;
    }
    .srch_box {
        flex-wrap: wrap;
        flex-direction: row;
        justify-content: space-between;
    }
    .srch_sel {
        width:100px;
        margin-right: 0;
    }
    .mypage input.srch {
        width: calc(100% - 110px);
    }
    .srch_box .srch_btn button {
        width: 100%;
    }

    .error_page .er_tit img{
        max-width: 150px;
    }
    .error_page .er_txt {
        font-size: 14px;
        padding-top: 20px;
    }
    .error_page h2 {
        font-size: 20px;
        word-break: keep-all;
    }
    .error_page p {
        padding: 15px 0 40px;
        word-break: keep-all;
    }
    .error_page a {
        font-size: 14px;
        padding: 9px 18px;
        border-radius: 4px;
    }
}



/*개인정보 처리방침*/
.privacy{
    position:relative;
}
.privacy p {
    text-align: left;
    padding-top: 10px;
    font-size: 16px;
    color: #666;
    text-indent: 10px;
    padding-left: 35px;
}
.privacy caption{
    position:relative;
}
.privacy .h4_01{
    font-size:14px;
    color:#555;
    padding-left:14px;
    margin-top:30px;
    background: url('/resources/user/image/icon/blet001.gif') no-repeat 0 center;
    text-align: left;
}
.privacy h4{
    font-size:14px;
    color:#555;
    padding-left:14px;
    margin-top:30px;
    background: url('/resources/user/image/icon/h4_blet.gif') no-repeat 0 center;
    text-align: left;
    margin-bottom: 10px;
}
.privacy .text_box{
    padding:23px 19px 23px 23px;;
    margin-top:10px;
    border:1px solid #a3a3a3;
    color:#666;
    line-height:18px;
    text-align: left;
}

.privacy ul{
    overflow:hidden;
    margin-top:5px;
}
.privacy ul li{
    line-height:18px;
    color:#888;
    margin-top:10px;
    /* letter-spacing:-0.3px;  */
    text-align: left;
}
.privacy ul li a{
    display: inline-block;
    color:#888;
    background: #eee;
    padding: 6px 10px;
    margin-top: 5px;
    margin-left: 5px;
}
.privacy .privacy_table01{
    width:100%;
    margin-top:10px;
}
.privacy h3 {
    margin-top: 40px;
}
.privacy .privacy_table01 th{
    padding:10px;
    border-bottom:1px solid #ebebeb;
    border-right:1px solid #ebebeb;
    background: #edf3f8;
    color: #555;
    text-align: center;
    font-weight: 500;
}
.privacy .privacy_table01 th:last-child{
    border-right: 0px solid #ebebeb;
}
.privacy .privacy_table01 td{
    padding: 10px;
    border-bottom:1px solid #ebebeb;
    border-right:1px solid #ebebeb;
    background:#fff;
    color:#777;
    text-align:center;
    vertical-align: middle;
    line-height: 1.3;
}
.privacy .privacy_table01 td:last-child{
    border-right: 0px solid #ebebeb;
}
.privacy ul li .txt_box03{
    padding:0 16px 11px 20px;
    margin:10px 0;
    line-height:18px;
    color:#848e9b;
    border:3px solid #d2d6db;
    font-size:11px;
}
.privacy ul li .txt_box03 ul{
    padding:0;
    margin-top:10px;
}
.privacy ul li .txt_box03 ul li{
    line-height:20px;
    color:#848e9b;
    font-size:11px;
    background:none;
    margin-top:0;
    text-align: left;
}
.privacy ul li .txt_box03 ul li p{
    font-weight:bold;
    line-height:14px;
    padding:3px 0;
    text-align: left;
}
.privacy ul li .txt_box03 ul li ul{
    padding-left:5px;
}

.privacy ul li .txt_box03 ul.blet_ul li{
    padding-left:8px;
    line-height:16px;
    background: url('/resources/user/image/icon/dotted.gif') no-repeat 0 5px;
    text-align: left;
}

.privacy ul li .txt_box01 {
    padding: 10px 16px 11px 20px;
    margin: 10px 0;
    text-align: left;
    color: #848e9b;
    border: 3px solid #d2d6db;
    font-size: 11px;
}
.privacy  ul li .txt_box01 ul li {
    float: left;
    width: 300px;
    line-height:18px;
    color: #848e9b;
    font-size: 12px;
    background: none;
    letter-spacing: -1px;
    margin-top:0;
    padding-left:8px;
    background: url('/resources/user/image/icon/dotted.gif') no-repeat 0 7px;
    text-align: left;
}

.privacy ul li .txt_box02 {
    padding: 10px 16px 11px 20px;
    margin: 10px 0;
    color: #848e9b;
    border: 3px solid #d2d6db;
    font-size: 11px;
    text-align: left;
}

.privacy ul li .txt_box02 a{color:#848e9b; text-decoration:underline;}


.privacy  ul li .txt_box02 ul {
    overflow:hidden;
    margin-top:0;

}
.privacy  ul li .txt_box02 ul li {
    line-height:18px;
    color: #848e9b;
    font-size: 11px;
    background: none;
    letter-spacing: -1px;
    margin-top:0;
    padding-left:8px;
    text-align: left;
}
.privacy  ul li .txt_box02 p {
    line-height:18px;
    color: #848e9b;
    font-size: 11px;
    background: none;
    letter-spacing: -1px;
    margin-top:5px;
    padding-left:8px;
    font-weight:bold;
    background: url('/resources/user/image/icon/dotted.gif') no-repeat 0 7px;
    text-align: left;
}
.privacy ul li .txt_box03 ol{
    padding:0;
    margin-top:10px;
}
.privacy ul li .txt_box03 ol li{
    line-height:16px;
    color:#848e9b;
    font-size:11px;
    background:none;
    margin-top:10px;
    text-align: left;
}

/*****    *****/
.privacy{
    width: 100%;
}
.privacy table {
    text-align: center;
}
.privacy .grayBox {
    position: relative;
    padding: 26px 30px 26px 30px;
    margin: 15px 0 30px;
    font-size: 15px;
    line-height: 24px;
    background: #fff;
    word-break: keep-all;
    border-radius: 15px;
    text-align: left;
    border: 3px solid #ddd;
    text-align: center;
    font-size: 24px;
    font-weight: 600;
    color: #222;
}
.privacy .grayBox:not(:first-of-type){
    margin-top: 60px;
}
.privacy .grayBox.div {
    display: flex;
    flex-wrap: wrap;
}

.privacy .grayBox .cont {
    width: 50%;
    min-height: 0;
    box-shadow: none;
    padding: 0;
}
.privacy .grayBox .cont p {
    text-indent: 0;
    padding-left: 0;
}
.privacy .grayBox ul {
    display: flex;
    flex-wrap: wrap;
}
.privacy .grayBox ul li {
    width: 50%;
}
.privacy .grayBox ul.w100 li {
    width: 100%;
}
.privacy .grayBox img{
    position: absolute;
    top: 50%;
    left: 30px;
    margin-top: -30px;
    width: 60px;
    height: 60px;
}

.privacy .tooltip {
    position: relative;
    display: inline-block;
    text-align: center;
    margin: 0 15px 15px 0;
    width: calc(33.33% - 10px);
    float: left;
}
.privacy .toolwrap .tooltip:nth-child(3n){
    margin-right: 0;
    width: calc(33.34% - 10px);
}
.privacy .tooltip button {
    display: block;
    width: 100%;
    height: 100%;
    background-color: #fff;
    border: 1px solid #e5e5e5;
    border-radius: 15px;
    padding: 35px 10px;
    cursor: pointer;
    z-index: 9999;
}
.privacy .tooltip button:hover{
    background-color: #f6f6f6;
}
.privacy .tooltip img {
    border: none;
    vertical-align: middle;
}
.privacy .tooltip .text{
    padding: 10px 0 0 0;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: -1px;
}
.privacy .tooltip .tooltiptext {
    display: none;
    position: absolute;
    background-color: #f6f6f6;
    color: #333;
    text-align: left;
    border-radius: 6px;
    padding: 20px;
    z-index: 1;
    width: 300px;
    bottom: 200px;
    left: 50%;
    margin-left: -150px;
    box-shadow: 0px 0px 12px rgba(0,0,0,0.3);
}
.privacy .tooltiptext::after {
    content: "" !important;
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -6px;
    border-width: 6px;
    border-style: solid;
    border-color: #f6f6f6 transparent transparent transparent;
}
.privacy .active.tooltiptext {
    display: block;
}

.privacy  .tooltiptext .toolTit{
    font-weight: bold;
    font-size: 13px;
}
.privacy  .tooltiptext .toolCon{
    display: block;
    font-size: 12px;
    letter-spacing: -0.75px;
}

.privacy .tooltip .close {
    position: absolute;
    top: 10px;
    right: 10px;
    color: #333;
    font-size: 12px;
    cursor: pointer;
}

.privacy .titleWrap{
    width: 100%;
    overflow: hidden;
    margin: 50px 0 15px 0;
    border-bottom: 1px solid #e5e5e5;
}
.privacy .titleWrap h3{
    display: block;
    padding: 10px 0;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    background: #f9f9f9;
    color: #333;
    text-align: center;
    font-size: 16px;
}
.privacy .titleWrap ul{
    width: 50%;
    display: inline-block;
    padding: 20px 0px;
    float: left;
    margin-top: 0;
}
.privacy .titleWrap .titUl1{
    border-right: 1px solid #e5e5e5;
    box-sizing: border-box;
}
.privacy .titleWrap ul li{
    display: block;
    margin: 10px;
    text-align: left;
}
.privacy .titleWrap ul li button{
    display: block;
    margin: 10px;
    text-align: left;
    font-size: 15px;
    letter-spacing: -0.75px;
    color: #666;
    background: #fff;
    border: 0;
    padding: 0;
}


.privacy .pvConWrap .h4_style{
    font-size: 20px;
    font-weight: bold;
    padding-left: 15px;
    position: relative;
    background: url("/resources/user/image/icon/h4_style.png")no-repeat top 5px left;
    vertical-align: middle;
}
.privacy .pvConWrap .h5_style {
    font-size: 16px;
    margin-left: 35px;
    position:relative;
    padding-left: 15px;
    margin-top: 20px;
}
.privacy .pvConWrap .h5_style::before {
    content:'';
    display: block;
    width: 7px;
    height: 7px;
    background: #222;
    border-radius: 999px;
    position:absolute;
    left: 0;
    top: 7px;
}
.pvConWrap .h4_style > img{
    margin-left: 5px;
    vertical-align: middle;
}

.privacy .pvConWrap ul li{
    font-size: 15px;
    line-height: 1.2;
}

.privacy .pvConWrap ul li a:hover{
    text-decoration: underline;
    color: fff;
}

.privacy ul.textList1 > li{
    position: relative;
    padding-left: 10px;
}
.privacy ul.textList1 > li:before{
    position: absolute;
    content:'';
    display: block;
    width: 3px;
    height: 3px;
    background-color: #666;
    top: 7px;
    left: 0;
}

.privacy ul.numList1{
    padding-left: 15px;
    margin: 10px 0;
}

.privacy ul.numList1 > li{
    position: relative;
    margin-left: 20px;
    padding-left: 15px;
}
.privacy ul.numList1 > li > em{
    /*position: absolute;
    left: 0;*/
}

.privacy ul.numList2 > li{
    position: relative;
    padding-left: 20px;

}
.privacy ul.numList2 > li > em{
    position: absolute;
    left: 0;
}

.privacy ul.lineList1 > li{
    position: relative;
    padding-left: 20px;
    margin: 5px 0;
}
.privacy ul.lineList1 > li > em{
    position: absolute;
    left: 0;
}

.privacy ul li em{
    font-style: normal;
}

.privacy ul.numlist2 li{
    font-size: 14px;
    position: relative;
    padding-left: 12px;
}
.privacy ul.numlist2 li::before {
    content: '';
    display: block;
    width: 6px;
    height: 2px;
    background: #ccc;
    position:absolute;
    left: 0;
    top:7px;

}

.pv_box {
    display: none;
}
.pv_box.on {
    display: block;
}
.pv_tab {
    display: flex;
    border: 1px solid #ddd;
    margin-bottom: 30px;
}
.f_pop .tit {
    font-size: 28px;
    font-weight: 600;
}
.pv_tab li{
    width: 50%;
    padding:10px;
    cursor:pointer;
    text-align: center;
}
.pv_tab li.on {
    background: #e7e7e7;
    font-weight: 600;

}
.privacy table th {
    padding: 10px;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    background: #f9f9f9;
}
.privacy table th:last-child {
    border-right:none;
}
.privacy img{
    display: block;
    max-width: 100%;
}
.prv_page_btn {
    display: inline-block;
    padding: 10px 30px;
    border: 1px solid #ccc;
    margin-top: 30px;
    margin-left: 35px;
    transition: .3s;
    border-radius: 5px;
}
.prv_page_btn:hover {
    background: #004541;
    color:#fff;
    border-color:#004541;
    transition: .3s;
}
.email_box {
    background: #f5f5f5;
    border-radius: 20px;
    padding: 20px;
}
.email_wrap{
    padding: 10px 20px 20px;
    box-sizing: border-box;
}

.pri_sub_box {
    padding: 20px;
    background: #eee;
    border-radius: 10px;
    margin-top: 10px;
}
.pri_sub_box p {
    padding-top: 0;
}
.privacy table td {
    border-left: 1px solid #ddd;
}
.privacy table td:last-child {
    border-right: 1px solid #ddd;
}

@media(max-width: 768px) {
    .privacy .grayBox ul li {
        width: 100%;
    }

    .privacy .pvConWrap .h4_style {
        font-size: 16px;
        padding-left: 0;
    }

    .privacy .pvConWrap .h5_style {
        padding-left: 12px;
        margin-left: 0;
        font-size: 14px;
    }

    .privacy ul.numList1 > li {
        margin-left: 0;
        padding-left: 0;
        font-size: 14px;
    }

    .privacy .pvConWrap .h5_style::before {
        width: 6px;
        height: 6px;
    }

    .privacy ul.numList1 {
        padding-left: 10px;
    }

    .privacy .grayBox {
        padding: 15px;
        margin: 10px 0 15px;
        font-size: 18px;
    }

    .privacy .grayBox ul li {
        font-size: 14px;
    }

    .privacy .grayBox ul li:first-child {
        margin-top: 0;
    }

    .privacy ul.numList1 > li::before {
        left: -10px;
        top: 6px;
    }

    .privacy p {
        padding-left: 0;
        text-indent: 0;
        font-size: 14px;
    }

    .privacy .grayBox .cont {
        font-size: 14px;
    }

    .privacy .grayBox .cont p {
        padding-top: 0px;
    }

    .prv_page_btn {
        margin-left: 0;
        font-size: 14px;
        max-width: 100%;
    }

    #container.join_page {
        padding-top: 40px !important;
    }

    #container.pri {
        padding: 0 0 50px !important;
    }

    .pri .sv_tit {
        padding: 40px 0;
    }

    .privacy .grayBox:not(:first-of-type){
        margin-top: 30px;
    }

    .f_mid ul {
        flex-wrap: wrap;
    }
    .f_mid ul li {
        width: 50%;
        margin-right: 0;
        margin-bottom: 10px;
    }
    .privacy table {
        table-layout: fixed;
    }
    .privacy table th {
        display: table-cell;
    }
}